@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700');
@import url('https://fonts.googleapis.com/css?family=Lato');

body{
    line-height: 24px;
}

/*
Tweaks * Helpers
*/
.site-content a:link, .site-content a:visited{
    color:#BBB87D;
    text-decoration: none;
}
.align-center{
    text-align: center;
}
body.logged-in header.site-header{
    top:25px; /*for admin bar clearance*/
}
body:not(.home).logged-in header.site-header{
    top:0;
}
article.hentry{
    margin-top:15px;
}
.site-branding{
    padding-bottom: 10px;
    padding-top: 10px;
    z-index: 2;
}
.no-padding{
    padding-left:0!important;
    padding-right:0!important;
}
.bold{
    font-weight: 800;
}
.white{
    color:#fff;
}
.gold{
    color:#BBB87D;
}
.golder{
    color:#636029;
}
.board-box {
    margin-top: 100px;
}
.members-img {
    margin: 0 auto;
}
#member-block {
    min-height: 200px;
    background-color: rgba(0,0,0,0.1);
    margin-bottom: 25px;
    padding: 25px 10px 10px 10px;
}
.board-btn {
    background-color: #282b2c;
    padding: 20px 90px;
    transition: all 0.2s ease-in-out;
}
a.board-btn:hover {
    background-color: #0b0c0c;
    color: #fff !important;
}
.push-down {
    margin-top: 30px;
}
img.pull-left.blog-img {
    margin-right: 15px;
}
.bg-full-faded {
    background-color: rgba(0,0,0,1);
    z-index: 1000;
    height: 108px;
    background-image: url(../images/title-bg.png);
}
.shiftnav-toggle-button {
    background: transparent !important;
    color: #fff;
}
a:hover, a:active, a:visited {
    text-decoration: none !important;
}
.shiftnav-inner {
    background-color: #141516 !important;
    color: #fff;
}
.shiftnav-inner a{
    color: #fff;
}
.shiftnav-inner a:hover{
    color: #bbb87d !important;
}
.shiftnav-toggle-button:hover {
    color: #bbb87d !important; 
}

/*
Header & Nav & Slider
*/
.toggle-nav{
    background-color: transparent;
    border: 0 none;
    color: #fff;
    display: block;
    font-size: 25px;
    position: absolute;
    right: 0;
    z-index: 99999;
    cursor: pointer;
    top:40px;
    text-shadow: 1px 1px #000;
}
.toggle-nav .toggle-label{
    font-size:22px;
    color:#fff;
    text-shadow: 1px 1px #000;
}
body.home header.site-header{
    position: absolute;
    width:100%;
}

.custom .tp-bullet:hover, .custom .tp-bullet.selected {
    background: #BBB87D none repeat scroll 0 0;
}

/*Page Titles & Breadcrumbs*/
.main-entry-header, .footer-bar{
    background-color: #BBB87D;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
    height:70px;
border-top:1px solid rgba(255,255,255,0.6);
    background-image: url("../images/title-bg.png");
}
/*header.site-header{
    background-color: #000;
    background-image: url("../images/title-bg.png");
}*/
.main-entry-header > .container{
    padding-top:15px
}
h1.entry-title {
    display: inline-block;
    position: relative;
    color:#fff;
    font-size:1.5em;
    margin-top:10px;

}
.breadcrumbs{
    margin-top:10px;
    text-align: right;
    color:#fff;
    font-size: 13px;
}
.breadcrumbs a{
    color:#fff;
}
.entry-content, .entry-summary, .page-content {
    margin: 0;
}
.entry-content h2{
    margin-top:0;
}
/*
Homepage
*/

.home-logos{
    margin-bottom: 40px;
    margin-top: 60px;
}
.home-logos ul img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.home-logos ul img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.home-logos .bx-wrapper .bx-next {
    right: -20px;
}
.home-logos .bx-wrapper .bx-prev {
    left: -20px;
}

.home-blocks h1, .home-blocks h2, .services h1, .news h1{

    text-transform: uppercase;
    font-weight: 400;
    margin-bottom:15px;

}
.home-blocks h1, .services h1, .news h1{
    font-size:30px;
}

.home-blocks hr{
    width:150px;
    margin:auto;
    text-align: center;
    border: none;
    height: 4px;
    /* Set the hr color */
    color: #636029; /* old IE */
    background-color: #636029; /* Modern Browsers */
    margin-top:15px;
    margin-bottom:15px;
}

.home-blocks .block-content{
    min-height: 550px;
    padding:40px;
}
.services{
    background-image: url('../images/services-bg.jpg');
    background-size: cover;
    padding-top: 30px;
    padding-bottom:30px;
}

.services .bx-wrapper .bx-next {
    right: -40px;
}
.services .bx-wrapper .bx-prev {
    left: -40px;
}
.services a h3{
    text-align: center;
    color:white;
}
.services h1, .news h1{
text-align: center;
}
.home-bottom{
    background-color: #F6F8F7;
}
.newsletter-wrapper {
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 20px;
    margin: 50px auto auto;
    width: 60%;
    text-align: center;
}
.newsletter-wrapper input{
    border:0;
    padding:12px;
    width:70%;
    background-color: #F6F8F7;
}
.newsletter-wrapper button{
    background-color: #878445;
    border:#878445;
    border-radius: 12px;
}
.news{
    background-image: url("../images/news-bg.jpg");
    background-size: cover;
    background-color: #F6F8F7;
    min-height: 500px;
    padding:15px;
}
.featured-banner{
    height:280px;
    background-size:cover;
    background-position: center center;
}
.latest-news ul li{
    list-style: none;
    margin-bottom: 5px;
}
.latest-news .desc_footer{
    font-size:13px;
}
.latest-news ul{
    margin:0;
    padding:0;
}
.latest-news ul li .post-title h3{
    margin-top:0;
}
.blog-img img{
    margin-right:10px;

}
/*
Custom Button Styles
*/

.btn-primary, a.btn-primary{
    background-color: transparent!important;
    color:#000!important;
    border:3px solid #000;
    padding:15px;
    font-weight: 500;
    font-size: 18px;
}
.btn-primary:hover, a:hover.btn-primary{
    background-color: #BBB87D;
    color:#BBB87D!important;
    border:3px solid #BBB87D;
    padding:15px;
    font-weight: 500;
    font-size: 18px;
}

.btn-primary-sm, a.btn-primary-sm{
    background-color: transparent!important;
    color:#000!important;
    border:3px solid #000;
    padding:8px;
    font-weight: 500;
    font-size: 15px;
}
.btn-primary-sm:hover, a:hover.btn-primary-sm{
    background-color: #BBB87D;
    color:#BBB87D!important;
    border:3px solid #BBB87D;
    padding:8px;
    font-weight: 500;
    font-size: 15px;
}

.btn-secondary, a.btn-secondary{
    background-color: transparent!important;
    color:#fff!important;
    border:3px solid #fff;
    padding:15px;
    font-weight: 500;
    font-size: 18px;
}
.btn-secondary:hover, a:hover.btn-secondary{
    background-color: transparent!important;
    color:#BBB87D!important;
    border:3px solid #BBB87D;
    padding:15px;
    font-weight: 500;
    font-size: 18px;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    border:1px solid #4B5B6E;
    background-color: #4B5B6E;
    color:#fff;
    text-decoration: none;
    margin-top:10px;
    padding:6px;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(136, 136, 136, 0.15);
    border-radius: 0;
    color: #000;

}
/*
Home News Slider
*/
.home-news{
    background-color: #BBB87D;
}
.home-news ul#news-home ul{
    list-style: none;
    margin-left:0;
    padding-left:0
}
.home-news ul#news-home li{
    float:left;
    display:inline;
}
.home-news ul#news-home li img:hover{
    opacity: 0.7;
}
.home-news ul#news-home li h3 a{
    color:#000;
    text-decoration: none;
    font-size:18px;
}
.home-news ul#news-homeli h3 a:hover{
    color:#BBB87D;
    text-decoration: none;

}
.home-news ul#news-home li .desc_footer{
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding:3px;
    font-size:13px;

}
.home-news ul#news-home li .desc_footer a{
    color:#fff;
}
.home-news ul#news-home li .desc_footer .terms{
    margin-left:5px;
}
.home-news ul#news-home li .blog-info{
    color:#A0A0A0;
    min-height: 190px;

}
.home-news .controls{
    margin-bottom:15px;
    margin-right:30px;

}
/*
Featured Projects Slider
*/

.featured ul#projects li img{
    width:100%;
}
.featured ul#projects li img:hover{
    opacity: 0.3;
}
.featured ul#projects li .blog-info{
    display:none;
    position: absolute;
    top:260px;
    text-align:center;
    width: 100%;

}
.featured ul#projects li:hover > .blog-info{
    display: block;
}
.featured ul#projects li .blog-info h3 a{
   color:white;
}
/*
Footer
*/
footer.site-footer .footer-widgets{
    padding-top:20px;
    color:#a9a9a9;
}
.footer-widgets h2{
    font-size: 20px;
    margin-top:0;
    text-transform: uppercase;
    color:#fff;
}

footer.site-footer .footer-widgets a:link, footer.site-footer .footer-widgets a:visited{
text-decoration: none;
    color:#a9a9a9;
}
footer.site-footer ul.menu{
    list-style: none;
padding:0;
    margin:0;
}

#gr-branding{
    text-align: center;
    margin-bottom:15px;
}
.footer-logos{
    text-align: center;
    padding-top:15px;
    padding-bottom:15px;
}
.footer-logos img{
    padding-right:10px;
    padding-left:10px;
}
.footer-widgets .fa{
display: inline-block;
    margin-right:8px;
}
/*
Social Icons
*/

.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.list-inline li {
    display: inline-block;
    padding-right: 0;
    padding-left: 5px;
    margin-bottom: 10px;
}
.social-icons .fa {
    font-size: 1em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #FFF;
    color: rgba(255, 255, 255, 0.8);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{
    border-radius: 50%;
    background-color: #FFFFFF;
    color:#BBB87D;
}


.social-icons .fa:hover, .social-icons .fa:active {
    color: #FFF;
    -webkit-box-shadow: 1px 1px 3px #333;
    -moz-box-shadow: 1px 1px 3px #333;
    box-shadow: 1px 1px 3px #333;
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active {
    -webkit-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -o-transform: scale(1.1) rotate(360deg);
    transform: scale(1.1) rotate(360deg);
}


.social-icons .fa-facebook:hover,.social-icons .fa-facebook-square:hover{background-color:#3C599F;}
.social-icons .fa-google-plus:hover,.social-icons .fa-google-plus-square:hover{background-color:#CF3D2E;}
.social-icons .fa-instagram:hover{background-color:#A1755C;}
.social-icons .fa-twitter:hover,.social-icons .fa-twitter-square:hover{background-color:#32CCFE;}
.social-icons .fa-youtube:hover,.social-icons .fa-youtube-play:hover,.social-icons .fa-youtube-square:hover{background-color:#C52F30;}



.gr-portfolio .portfolio-img{
    position: relative;
}
.gr-portfolio .portfolio-img img:hover{
    opacity: 0.3;

}
.gr-portfolio .portfolio-title{
    width:100%;
    text-align: center;
}
.gr-portfolio .portfolio-title a h3{
    color:#BBB87D;
    font-size: 19px;
    margin-bottom:10px;
    margin-top:10px;

}
.gr-portfolio .portfolio-title a:hover{
    color:#BBB87D;
    text-decoration: none;
}
.portfolio-nav-wrapper{
    margin-bottom:15px;
}

#overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#loading {
    width: 50px;
    height: 57px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
}
ul.portfolio-nav{
    margin-left:0;
    padding-bottom:15px;
    padding-left:0;
    list-style: none;
}
ul.portfolio-nav li{
    display:inline;
    padding-right:5px;
    float:left;
}
.portfolio-main-image{
    width:100%;
}
.portfolio-main-image img{
    width:100%;
    height:auto;
}
ul.portfolio-thumbs{
    border: 1px solid #ccc;
    height: 130px;
    list-style: outside none none;
    margin: 0;
    padding: 10px 0;
}
.portfolio-details{
    border:1px solid #ccc;
    padding:8px;
    margin-top:15px;


}
.portfolio-details label{
    width: 100px;
    display: inline-block;
}
.portfolio-item-small img{
    border:1px solid white;
}
.portfolio-item-small img:hover{
    opacity: 0.7;
}
/* Blog*/
.entry-meta, .entry-footer{
    font-size:13px; color: #ccc;
    border-bottom: 1px solid rgba(136, 136, 136, 0.15);
    border-top: 1px solid rgba(136, 136, 136, 0.15);

    padding-bottom:4px;
}
article.post{
    margin-bottom:40px;
}
article.post .entry-content{
    margin-top:10px;
}
.post-img{
    padding-right:8px;
    padding-bottom:8px;
}
/*Sidebar*/
#secondary h2.widget-title{
    font-size: 1.2em;
}
#secondary .widget ul{
    margin:0;
}
#secondary  {
    border-left: 1px solid rgba(136, 136, 136, 0.15);
}
#secondary .widget{
    /*border-bottom: 1px solid rgba(136, 136, 136, 0.15); */
    padding-bottom:15px;

}
.widget_mfn_menu ul{
    list-style: none;
    padding:0;
    margin:0;
}
.widget_mfn_menu ul li a{
  background-color: #fff;
    color:#BBB87D!important;
    padding-left:25px;
    padding-top:4px;
    padding-bottom: 4px;
    display:block;
    border-bottom: 1px solid rgba(136, 136, 136, 0.15);


}
.widget_mfn_menu ul li:last-child a{

    border-bottom: none;

}
.widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item > a{
    background-color: #BBB87D;
    color:#fff!important;


}
#secondary .widget_mfn_menu ul>li:before {
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #BBB87D;
    padding-right: .5em;
    padding-top: .3em;
    position: absolute;
    left: 20px;
}
#secondary .widget_mfn_menu ul>li.current_page_item:before{
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    padding-right: .5em;
    padding-top: .3em;
    position: absolute;
    left: 20px;
}


/* Radial Out */
.hvr-radial-out {
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
    background: #e1e1e1;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-radial-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*background: #2098d1;*/
    background-image: url('../images/hover-bg.png');
    background-size: contain;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-radial-out:hover, .hvr-radial-out:focus, .hvr-radial-out:active {
    color: white;
}
.hvr-radial-out:hover:before, .hvr-radial-out:focus:before, .hvr-radial-out:active:before {
    -webkit-transform: scale(2);
    transform: scale(2);
}


/* Mobiles */
@media only screen and (max-width : 480px) {
    .site-branding{
        text-align: center;
    }
    .top-right{
        margin-top:10px;
    }
    .top-right-widget{
        display: none;
    }
    .breadcrumbs{
        display: none;
    }
    .home-news{
        display:none;
    }
    #home-slider{
        display:none;
    }
    body.home header.site-header{
        position:relative!important;
        width:100%;
        top:0;
        left:0;
        padding-top:8px;
    }
    .cta-container{
        margin-top:0;
        border-radius: 0;


    }

    .cta-text{
        min-height:0;
        margin-bottom:10px;
    }
}

.post-navigation{
    display:none;
}